.containerNaviLoadingFigure {
	margin: 24px auto 0;
	padding: 32px;
	overflow-x: auto;
	background-color: #E6E9EF;
	text-align: center;
}

.containerNaviLoadingFigure .containerNaviLoadingLayout {
	display: inline-block;
	width: 500px;
	min-width: 500px;
	margin: 0;
	padding: 0;
	border: 1px solid #333333;
	vertical-align: top;
}

.containerNaviLoadingFigure .containerNaviLoadingLayout ul {
	clear: both;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 0;
	white-space: nowrap;
}

.containerNaviLoadingFigure .containerNaviLoadingLayout ul.column {
	clear: none;
	float: left;
}

.containerNaviLoadingFigure .containerNaviLoadingLayout li {
	box-sizing: border-box;
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	text-align: center;
	vertical-align: middle;
}

.containerNaviLoadingFigure .containerNaviLoadingLayout ul:not(.column) li {
	display: inline-block;
}

.containerNaviLoadingFigure .containerNaviLoadingLayout ul.column li {
	display: block;
}

.containerNaviLoadingFigure .containerNaviLoadingLayout li.boxW,
.containerNaviLoadingFigure .containerNaviLoadingLayout li.boxH {
	border: 1px solid #8C4600;
	background-color: #EABD96;
}

.containerNaviLoadingFigure .containerNaviLoadingLayout .clearfix::after {
	display: block;
	clear: both;
	content: "";
}

.GrayBG {
	background-color: #f8f8f8 !important;
}